Subject: Re: [PATCH v10 0/6] Add support for the LAN966x PCI device using a DT overlay

From: Herve Codina <[email-masked]>
Date: Mon, 21 Oct 2024 17:32:49 +0200

Hi Philipp,

On Mon, 21 Oct 2024 17:02:24 +0200
Philipp Zabel <[email-masked]> wrote:

...

> > All patches have received an 'Acked-by' and I didn't receive any
> > feedback on this v10.
> >
> > Is there anything that blocks the whole series merge?
> > 
> > Let me know if I need to do something else to have the series applied.  
> 
> Not that I am aware of. If there are no objections, I'll interpret the
> Acked-bys on patch 1 as permission to merge the whole series into
> reset/next.

Seems consistent.

Thanks Philipp.

Best regards,
Hervé